@media (max-width: 767px) {
/* Start Viewport phone */
#txtBox_71 .wse-txt-bs { font-size:10px; }
#txtBox_71 .wse-txt-bm { font-size:14px; }
#txtBox_71 .wse-txt-bl { font-size:18px; }
#txtBox_71 .wse-txt-h6 { font-size:14px; }
#txtBox_71 .wse-txt-h5 { font-size:21px; }
#txtBox_71 .wse-txt-h4 { font-size:91px; }
#txtBox_71 .wse-txt-h3 { font-size:43px; }
#txtBox_71 .wse-txt-h2 { font-size:54px; }
#txtBox_71 .wse-txt-h1 { font-size:32px; }
#txtBox_72 .fs-48 { font-size:24px; }
#txtBox_72 .wse-txt-bs { font-size:6px; }
#txtBox_72 .wse-txt-bm { font-size:8px; }
#txtBox_72 .wse-txt-bl { font-size:10px; }
#txtBox_72 .wse-txt-h6 { font-size:8px; }
#txtBox_72 .wse-txt-h5 { font-size:12px; }
#txtBox_72 .wse-txt-h4 { font-size:52px; }
#txtBox_72 .wse-txt-h3 { font-size:24px; }
#txtBox_72 .wse-txt-h2 { font-size:31px; }
#txtBox_72 .wse-txt-h1 { font-size:18px; }
#txtBox_71 { top:10px; left:0px; width:320px; height:252px; z-index:101; }
#imageContainer_72 { top:1227px; left:0px; width:320px; height:264px; z-index:102; }
#imageContainer_72 img { margin-top:-152px; margin-left:0px; width:320px; height:569px; }
#imageContainer_73 { top:885px; left:2px; width:321px; height:189px; z-index:103; }
#imageContainer_73 img { margin-top:0px; margin-left:-2px; width:324px; height:189px; }
#imageContainer_74 { top:139px; left:0px; width:320px; height:237px; z-index:104; }
#imageContainer_74 img { margin-top:-5px; margin-left:0px; width:320px; height:247px; }
#imageContainer_75 { top:544px; left:0px; width:320px; height:138px; z-index:105; }
#imageContainer_75 img { margin-top:-15px; margin-left:0px; width:320px; height:168px; }
#imageContainer_76 { top:385px; left:0px; width:320px; height:143px; z-index:108; }
#imageContainer_76 img { margin-top:0px; margin-left:-18px; width:355px; height:143px; }
#imageContainer_77 { top:711px; left:2px; width:321px; height:168px; z-index:109; }
#imageContainer_77 img { margin-top:0px; margin-left:0px; width:321px; height:169px; }
#imageContainer_78 { top:1083px; left:0px; width:320px; height:123px; z-index:110; }
#imageContainer_78 img { margin-top:-5px; margin-left:0px; width:320px; height:132px; }
#imageContainer_79 { top:1491px; left:9px; width:320px; height:162px; z-index:112; }
#imageContainer_79 img { margin-top:-9px; margin-left:0px; width:320px; height:180px; }
#audioPlayer_72 { top:3075px; left:0px; width:320px; height:44px; z-index:113; }
#txtBox_72 { top:1673px; left:2px; width:321px; height:336px; z-index:111; }
#body-content { height:3119px; }
/* End Viewport phone */
}